<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#ec4c41</color>
    <color name="colorPrimaryDark">#d02315</color>
    <color name="colorAccent">#d02315</color>
</resources>
